function FileData_Pairs(x)
{
x.t("active","pendant");
x.t("positionn\u00e9","sur");
x.t("raison","l\u2019\u00e9chec.");
x.t("vos","pr\u00e9f\u00e9rences");
x.t("autre","cause.");
x.t("balayage","secondes");
x.t("balayage","doit");
x.t("balayage","d\u00e9finition");
x.t("balayage","partir");
x.t("balayage","peut");
x.t("balayage","serveur");
x.t("d\u2019images","l\u2019indicateur");
x.t("d\u2019images","s\u00e9lectionnez");
x.t("d\u2019images","indicateurs");
x.t("d\u2019images","fonctionnement");
x.t("secondes","dans");
x.t("gestion","des");
x.t("balayage.","croix");
x.t("doit","s\u2019arr\u00eater");
x.t("doit","\u00eatre");
x.t("l\u2019\u00e9chec","balayage");
x.t("laquelle","balayage");
x.t("laquelle","chaque");
x.t("saisissez","dur\u00e9e");
x.t("s\u2019arr\u00eater","entre");
x.t("l\u2019\u00e9chec.","configuration");
x.t("des","serveurs");
x.t("des","pr\u00e9f\u00e9rences");
x.t("bulle","s\u2019affiche");
x.t("\u00e9chou\u00e9.","l\u2019\u00e9chec");
x.t("n\u2019est","pas");
x.t("niveau","commutateur");
x.t("sur","croix");
x.t("dialogue","pr\u00e9f\u00e9rences");
x.t("base","acc\u00e8s");
x.t("que","dernier");
x.t("que","serveur");
x.t("indique","raison");
x.t("indique","que");
x.t("lorsque","pointeur");
x.t("s\u2019affiche.","saisissez");
x.t("les","serveurs");
x.t("l\u2019indicateur","vert");
x.t("croix","rouge");
x.t("d\u00e9finition","des");
x.t("dur\u00e9e","d\u2019affichage");
x.t("dur\u00e9e","pendant");
x.t("dur\u00e9e","entre");
x.t("rouge","indique");
x.t("rouge","une");
x.t("commutateur","consoles");
x.t("chaque","image");
x.t("chaque","serveur");
x.t("pointeur","souris");
x.t("partir","visualiseur");
x.t("serveurs","indicateurs");
x.t("serveurs","cliquez");
x.t("d\u2019affichage","par");
x.t("cours","balayage.");
x.t("options","pr\u00e9f\u00e9rences");
x.t("dernier","balayage");
x.t("consoles","distantes");
x.t("s\u2019affiche","indique");
x.t("champ","dur\u00e9e");
x.t("accessible","niveau");
x.t("dans","champ");
x.t("s\u00e9lectionnez","options");
x.t("par","serveur");
x.t("pas","accessible");
x.t("vert","signifie");
x.t("peut","\u00eatre");
x.t("configuration","vos");
x.t("acc\u00e8s","gestion");
x.t("pr\u00e9f\u00e9rences","balayage");
x.t("pr\u00e9f\u00e9rences","s\u2019affiche.");
x.t("pr\u00e9f\u00e9rences","bo\u00eete");
x.t("pendant","balayage");
x.t("pendant","laquelle");
x.t("indicateurs","d\u2019\u00e9tat");
x.t("d\u2019\u00e9tat","visualiseur");
x.t("distantes","une");
x.t("est","positionn\u00e9");
x.t("est","cours");
x.t("d\u00e9faut","r\u00e9f\u00e9rences");
x.t("souris","est");
x.t("cause.","lorsque");
x.t("image","doit");
x.t("visualiseur","d\u2019images");
x.t("\u00eatre","active");
x.t("\u00eatre","d\u00e9faut");
x.t("signifie","que");
x.t("fonctionnement","base");
x.t("chemin","d\u2019acc\u00e8s");
x.t("une","autre");
x.t("une","bulle");
x.t("serveur","secondes");
x.t("serveur","saisissez");
x.t("serveur","\u00e9chou\u00e9.");
x.t("serveur","n\u2019est");
x.t("serveur","est");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("r\u00e9f\u00e9rences","chemin");
x.t("entre","les");
x.t("entre","chaque");
x.t("d\u2019acc\u00e8s","chemin");
x.t("d\u2019acc\u00e8s","serveur");
}
